/*
*   Pishro System Web Design Style
*   https://www.pishrosystem.com
*   Pishro System Co
*   Version: 1.1
*/

.woocommerce-billing-fields #billing_country_field,
.woocommerce-shipping-fields #shipping_country_field,
.woocommerce-shipping-totals #calc_shipping_country_field{
	display: none;
}

.woocommerce-shipping-fields__field-wrapper,
.woocommerce-billing-fields__field-wrapper{
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}

.woocommerce-shipping-fields__field-wrapper p,
.woocommerce-billing-fields__field-wrapper p{
	flex: 1 0 31%;
}

.woocommerce-billing-fields__field-wrapper #billing_address_1_field,
.woocommerce-shipping-fields__field-wrapper #shipping_address_1_field{
	flex: 1 0 65%;
}

.woocommerce-billing-fields__field-wrapper #billing_postcode_field{
	flex: 1 0 31%;
}

.woocommerce-shipping-fields__field-wrapper #shipping_postcode_field{
	flex: 0 0 31%;
}


@media only screen and (max-width: 768px){
	.woocommerce-shipping-fields__field-wrapper p,
	.woocommerce-billing-fields__field-wrapper p{
		flex: 1 0 100%;
	}

	.woocommerce-billing-fields__field-wrapper #billing_address_1_field,
	.woocommerce-shipping-fields__field-wrapper #shipping_address_1_field{
		flex: 1 0 100%;
	}

	.woocommerce-billing-fields__field-wrapper #billing_postcode_field,
	.woocommerce-shipping-fields__field-wrapper #shipping_postcode_field{
		flex: 1 0 100%;
	}
}
/************ select dropdown box ************/
.select2-container .select2-selection--single{
	height: 40px;
}